.form-item > label {
  font-size: 0.8rem;
  font-weight: bold;
}
.form-control,
.form-type-tel {
  background-color: #F4F4F4;
  border-color: #EAEAEA;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.16);
}
input[type="radio"].form-radio + label::before {
  border: 1px solid #EAEAEA;
  background-color: #ffffff;
}
input[type="radio"].form-radio:checked + label::before {
  border-color: #0056B3;
}
input[type="radio"].form-radio:checked + label::after {
  background-color: #0056B3;
}
.form-item input[type="checkbox"].form-checkbox + label::before {
  background-color: #EAEAEA;
}
.form-item input[type="checkbox"].form-checkbox:checked + label::before {
  background-color: #FF5564;
}
.ui-widget.ui-widget-content .ui-dialog-titlebar .ui-dialog-titlebar-close {
  background: #333333;
}
.ui-widget.ui-widget-content .ui-dialog-titlebar .ui-dialog-titlebar-close:hover {
  background: #002D93;
}
